<?php
// DB credentials.
  $servername = "localhost";
  $username = "root";
  $password = "pass@word2";
  $dbname = "home_dog2";
// Create connection
  $conn = mysqli_connect($servername, $username, $password);
  // Check connection
  if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
  }else{
    // echo "Connected succsssfully<br>";
  }
  mysqli_select_db($conn, $dbname);
  mysqli_set_charset($conn, "utf8");
?>
